#!/usr/bin/env python
# -*- coding: utf-8 -*-

# System modules
from flask import Response, render_template, make_response, request
from flask_restx import Namespace, Resource, fields
from astropy.time import Time


# Custom modules
#from config.addresses import ADDRESSES


############################
# REST API
############################

# Status and control is divided into other APIs
    
############################
# WEB VIEW
############################

web = Namespace('control', description='Home page')

@web.route("/")
class Control(Resource):

    def get(self):
        data = {}
        return make_response(render_template("control.html", data=data))
